Versions Packages Information History Related Badges Report

Packages for epic5

70 package(s) known

epic5

2.1.9 (2.1.9-r0)

epic5-doc

2.1.9 (2.1.9-r0)

epic5-lite

2.1.9 (2.1.9-r0)

epic5-script

2.1.9 (2.1.9-r0)

epic5

2.1.1 (2.1.1-1)

epic5-git

2.0.1.r57.g495cd72 (2.0.1.r57.g495cd72-1)
Debian 8
jessie/main

epic5

1.1.10 (1.1.10-1)
Debian 9
stretch/main

epic5

2.0.1 (2.0.1-1)
Deepin
main

epic5

2.0.1 (2.0.1-1)
Devuan 1.0
jessie/main

epic5

1.1.10 (1.1.10-1)
Devuan 2.0
ascii/main

epic5

2.0.1 (2.0.1-1)
Devuan 3.0
beowulf/main

epic5

2.0.1 (2.0.1-1)
Devuan 4.0
chimaera/main

epic5

2.0.1 (2.0.1-1)
Devuan Unstable
unstable/main

epic5

2.1.6 (2.1.6-1)

irc/epic5

2.1.6

irc/epic5

2.1.7 (2.1.7_1)
Funtoo 1.4
net-kit

net-irc/epic5

2.0.1

net-irc/epic5

2.0.1 (2.0.1-r1)

epic5

2.0.1

EPIC5

0.3.5

epic5

2.1.9

epic5

2.1.6 (2.1.6-1)

net-irc/epic5

2.0.1 (2.0.1-r1)

net-irc/epic5

2.0.1 (2.0.1-r1)
Mageia 7
core/release

epic5

2.1.1 (2.1.1-1.mga7)
Mageia 8
core/release

epic5

2.1.2 (2.1.2-2.mga8)
  • Summary:
    (E)nhanced (P)rogrammable (I)RC-II (C)lient
  • Category:
    • Networking/IRC
  • License:
    • BSD
  • Links(s):
Mageia Cauldron
core/release

epic5

2.1.4 (2.1.4-5.mga9)

epic5

2.0.1

epic5

2.0.1

epic5

2.0.1

epic5

2.0.1 (2.0.1-1.67)

epic5

2.0.1 (2.0.1-1)

epic5

2.0.1 (2.0.1-1)

epic5

2.0.1 (2.0.1-1)
Parrot
parrot/main

epic5

2.0.1 (2.0.1-1)
Parrot
parrot-updates/main

epic5

2.0.1 (2.0.1-1)

epic5

2.0.1 (2.0.1-1)

epic5

2.0.1 (2.0.1-1)

epic5

2.0.1 (2.0.1-1)

epic5

2.0.1 (2.0.1-1)

epic5

2.1.6 (2.1.6-1)
Rosa 2014.1
contrib/updates

epic5

2.0.1 (2.0.1-1)
Rosa 2014.1
contrib/release

epic5

1.1.6 (1.1.6-3)
Rosa 2016.1
contrib/release

epic5

2.0.1 (2.0.1-3)
Rosa 2019.1
contrib/release

epic5

2.1.6 (2.1.6-1)
Slackware 14.2
slackware

epic5

2.0
Slackware 15.0
slackware

epic5

2.1.6

epic5

2.1.9
Slackware64 14.2
slackware64

epic5

2.0
Slackware64 15.0
slackware64

epic5

2.1.6

epic5

2.1.9

epic5

2.0

epic5

2.1.6
Trisquel 6.0
toutatis/main

epic5

1.1.2 (1.1.2-2build1)
Trisquel 7.0
belenos/main

epic5

1.1.6 (1.1.6-1)
Trisquel 8.0
flidas/main

epic5

1.1.11 (1.1.11-1build1)
Trisquel 9.0
etiona/main

epic5

2.0.1 (2.0.1-1build3)
Trisquel 10.0
nabia/main

epic5

2.0.1 (2.0.1-1build6)
Ubuntu 14.04
trusty/universe

epic5

1.1.6 (1.1.6-1)
Ubuntu 16.04
xenial/universe

epic5

1.1.11 (1.1.11-1build1)
Ubuntu 18.04
bionic/universe

epic5

2.0.1 (2.0.1-1build3)
Ubuntu 20.04
focal/universe

epic5

2.0.1 (2.0.1-1build6)
Ubuntu 21.04
hirsute/universe

epic5

2.0.1 (2.0.1-1build7)
Ubuntu 21.10
impish/universe

epic5

2.0.1 (2.0.1-1build7)
Ubuntu 22.04
jammy/universe

epic5

2.1.6 (2.1.6-1build3)